Welcome to WebmasterWorld Guest from 23.20.241.155

Forum Moderators: Ocean10000 & incrediBILL & phranque

Message Too Old, No Replies

configuring httpd.worker

     
12:16 pm on May 25, 2012 (gmt 0)



Hi All,

we compiled apache2.2.21 source code and able to start the server.

I found /usr/sbin/httpd.worker binary is calling when we start from /etc/init.d/httpd and this binary is pointing to old version.

So can you let me know how can I change /usr/sbin/httpd.worker so that it will point to new version.
 

Featured Threads

Hot Threads This Week

Hot Threads This Month